core.register_node('kobo:dirth', {
   description = 'Dirth',
   tiles = {{name='kobo_dirth.png', align_style='world', scale=8}},
})

core.register_node('kobo:grass', {
   description = 'Grass',
   tiles = {{name='kobo_grass.png', align_style='world', scale=8}},
   groups = {ground=1}
})

core.register_node('kobo:sand', {
   description = 'Sand',
   tiles = {{name='kobo_sand.png', align_style='world', scale=8}},
   groups = {ground=1}
})

core.register_node('kobo:mapgen_stone', {
   description = 'Stone',
   tiles = {{name='kobo_mapgen_stone.png', align_style='world', scale=8}},
})

core.register_node('kobo:mountain_stone', {
   description = 'Stone',
   tiles = {{name='kobo_mountain_stone.png', align_style='world', scale=8}},
})

core.register_node('kobo:water', {
   description = 'Water',
   tiles = {{name='kobo_water.png', align_style='world', scale=8}},
})

core.register_node('kobo:void', {
   description = 'Water',
   tiles = {{name='kobo_mapgen_stone.png', align_style='world', scale=8}},
})

core.register_node('kobo:light', {
   description = 'Light Source',
   drawtype = 'airlike',
   pointable = false,
   light_source = 14,
   walkable = false,
   buildable_to = true,
})

core.register_node('kobo:light_2', {
   description = 'Light Source',
   drawtype = 'airlike',
   pointable = false,
   light_source = 8,
   walkable = false,
   buildable_to = true,
})

core.register_node('kobo:empty', {
   description = 'empty node',
   drawtype = 'airlike',
   paramtype = 'light',
   pointable = false,
   walkable = false,
})

core.register_node('kobo:repair', {
   description = 'repair flag',
   drawtype = 'mesh',
   mesh = 'kobo_repair_flag.obj',
   tiles = {'kobo_repair_flag.png'},
   paramtype = 'light',
   pointable = false,
   walkable = false,
})
